Hardware Locality (hwloc) 1.4

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
hwloc_obj_info_s Struct Reference
Topology Objects

`#include <hwloc.h>`

## Data Fields

char * | name
char * | value

## Detailed Description

Object info.

## Field Documentation

char* hwloc_obj_info_s::name

Info name.

char* hwloc_obj_info_s::value

Info value.

The documentation for this struct was generated from the following file:

- hwloc.h